@font-face { font-family: 'Poppins'; src: url('font/Poppins/Poppins-Regular.ttf') format('truetype'); font-weight: 400; font-style: normal; font-display: swap;}
@font-face { font-family: 'Poppins'; src: url('font/Poppins/Poppins-Medium.ttf') format('truetype'); font-weight: 500; font-style: normal; font-display: swap;}
@font-face { font-family: 'Poppins'; src: url('font/Poppins/Poppins-SemiBold.ttf') format('truetype'); font-weight: 600; font-style: normal; font-display: swap;}
@font-face { font-family: 'Poppins'; src: url('font/Poppins/Poppins-Bold.ttf') format('truetype'); font-weight: 700; font-style: normal; font-display: swap;}
/* =========================
   Cabin Condensed Font
========================= */
@font-face { font-family: 'Cabin Condensed'; src: url('font/Cabin_Condensed/CabinCondensed-Regular.ttf') format('truetype'); font-weight: 400; font-style: normal; font-display: swap;}
@font-face { font-family: 'Cabin Condensed'; src: url('font/Cabin_Condensed/CabinCondensed-Medium.ttf') format('truetype'); font-weight: 500; font-style: normal; font-display: swap;}
@font-face { font-family: 'Cabin Condensed'; src: url('font/Cabin_Condensed/CabinCondensed-SemiBold.ttf') format('truetype'); font-weight: 600; font-style: normal; font-display: swap;}
@font-face { font-family: 'Cabin Condensed'; src: url('font/Cabin_Condensed/CabinCondensed-Bold.ttf') format('truetype'); font-weight: 700; font-style: normal; font-display: swap;}

* {
	margin: 0px;
	padding: 0px;
	font-family: 'Poppins', sans-serif;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.body {
	font-family: 'Poppins', sans-serif;
}
.newheader_top {
	width: 100%;
	display: flex;
	justify-content: center;
	background: white;
}

.firstline {
	color: black;
	font-weight: bold;
}
/* tabsectiomn*/

.navbar {
	background: #efefef;
}
.navbar .phoneButton {
	background-color: #F84700;
	/* height:30;px */
    /* width: auto; */
	padding: 14px 5px;
}
.navbar .phoneButton a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 400;
	font-size: 20px;
}
.navbar .country {
	box-shadow: 0 3px 15px #d3d4d4;
	margin-left: 5px;
	width: 62px; 
}

.navbar .country ul {
	padding: 5px 10px;
	display: flex;
	align-items: center;
	margin-bottom: 0;
}
.navbar .country ul li {
	display: flex;
	justify-content: space-between;
	width: 100%;
	align-items: center;
}
#changeimage {
	width: 24px;
}
/*.navbar .country {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 5px;
	width: 40px;
	height: 40px;
	border: 1px solid #efefef;
	border-radius: 50%;
}*/



.navbar .nav-link {
	color: black;
	font-weight: 400;
}
.navbar-nav .nav-link.active {
	border-bottom: 4px solid orangered;
}
.navbar-nav .nav-link:hover {
	border-bottom: 4px solid orangered;
}
/*.navbar-nav .nav-link:hover {
	background-color: orangered;
	padding: 8px 5px;
	color: white;
	border-radius: 5px;
}*/
.flight-search-section .tab-content {
	/* max-height: 300px; */
	height: auto;
}
.tab-content input::placeholder {
 font-weight: bold;
 font-size:21px;
 color: black;
}
.tab-content .tabContainer {
	border-radius: 5px 0px 0px 0px;
}
.tab-content .borerRightContainer {
	border-radius: 5px 5px 0px 0px;
}
.tab-content .borerRightBottomContainer {
	border-radius: 5px 0px 5px 0px;
}
.tab-content .tabBottomBorder {
	border-radius: 0px 0px 0px 5px;
}
.tab-content .label {
	color: #898989;
	font-size: 16px;
	font-weight: 400;
}
.slider-nav {
	width: 100%;
	background-color: #053781;
	height: 67px;
	padding: 5px;
}
.slider-nav .more-flights-nav {
	min-width: 120px;
	border-color: #dee2e6 !important;
	margin-left: 10px;/* Matches the vertical line in image */
}
.slider-nav .more-flights-nav a {
	display: block;
	color: hsl(0, 0%, 100%) !important;
	text-decoration: none;
}
.flight-search-section {
	background-color: #00338D;
}
.form-row-border > div {
	border-right: 1px solid #e5e5e5;
}
.form-row-border > div:last-child {
	border-right: none;
}
.form-row-border {
	border-bottom: 1px solid #e5e5e5;
}
.form-row-border-botom > div {
	border-right: 1px solid #e5e5e5;
}
.form-row-border-botom > div:last-child {
	border-right: none;
}
.flight-search-section .searchFlight {
	background-color: #F84700;
	color: white;
	border: none;
	max-width: 221px;
	border-radius: 8px;
	width: 100%;
	height: 59px;
	position: absolute;
	left: 50%;
	bottom: -30px;
	transform: translateX(-50%);
}
.flight-search-section .nav-tabs .nav-link {
	border: none !important;
	background-color: #295FAE;
	/* Blue for inactive */
	color: #FFFFFF !important;
	border-radius: 6px 6px 0 0;
	/* Rounded top only */
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 600;
}
.flight-search-section .nav-tabs .nav-link.active {
	background-color: white;
	color: #000000 !important;
	/* Black for active */
	box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
}
/* slidebar */
/* Container for the slider */
.footer-slider-nav {
	width: 100%;
	background-color: #053781;
	height: 67px;
	padding: 5px;
}
/* Width control for the sliding area */
.logo-slider-nav {
	overflow: hidden;
	width: 90%;
	white-space: nowrap;
	background-color: #053781;
}
.logo-track-nav {
	display: flex;
	align-items: center;
	gap: 15px;
}
/* Height and Width of individual logos */
.logo-track-nav img {
	height: 65px;
	max-width: 190px;
	width: 100%;
	object-fit: contain;
	border-radius: 5px;
	opacity: 0.8;
	border: 2px solid #295FAE;
}
.container h1 {
	font-size: 40px;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
	color: #000000;
	line-height: 110%;
}
.Featured-tab {
	background-color: #1968DB;
	width: fit-content;
	margin: 5px auto;
	border-radius: 50px;
	padding: 10px 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}
/* The UL inside */
.Featured-tab ul {
	list-style: none;
	margin: 0 !important;
	padding: 0;
	display: flex;
	gap: 15px;
	align-items: center;
}
.featured-items {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
	padding: 10px 20px;
	border-radius: 40px;
	/* background: rgba(255, 255, 255, 0.1);  */
	backdrop-filter: blur(10px);
	cursor: pointer;
	transition: all 0.3s ease;
	white-space: nowrap;
}
/* Hover effect */
.featured-items:hover {
	background: #1968DB;
	color: #FFFFFF;
	box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}
/* Active (optional – future use) */
.featured-items.active {
	background: #F84700;
	color: #FFFFFF;
	font-weight: 600;
}
.featured-items:hover {
	background-color: #F84700;
}
.route-card {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	min-height: 300px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	border-radius: 12px;
	overflow: hidden;
	border: none;
	transition: transform 0.3s ease;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
	background: white;
	padding: 10px;
}
.cardcontainer {
	max-width: 350px;
	width: 100%;
	border: 0 !important;
	border-radius: 10px !important;
	height: 414px;/* background-image: url('images/route.png'); */
}
.card1, .card2, .card3, .card4 {
	height: 300px;
	max-width: 350px;
	width: 100%;
}
.card1 {
	background-image: url('../images/route.png');
	max-width: 350px;
	width: 100%;
	position: relative;
	border-radius: 10px;
	height: 414px;
}
.card2 {
	background-image: url('../images/route1.png');
	max-width: 350px;
	width: 100%;
	position: relative;
	border-radius: 10px;
	height: 414px;
}
.card3 {
	background-image: url('../images/route2.png');
	max-width: 350px;
	width: 100%;
	position: relative;
	border-radius: 10px;
	height: 414px;
}
.card4 {
	background-image: url('../images/route3.png');
	max-width: 350px;
	width: 100%;
	position: relative;
	border-radius: 10px;
	height: 414px;
}
.price-box {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.old-price {
	text-decoration: line-through;
	color: #ffffff;
	font-weight: 700;
	font-size: 16px;
}
.new-price {
	color: #F84700;
	font-weight: 700;
	font-size: 16px;
}
.card-overlay {
	position: absolute;
	bottom: 0;
	background-color: black;
	opacity: 0.9;
	width: 100%;
	height: fit-content;
	padding: 16px;
	color: #fff;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.Tripzipp-head {
	font-weight: 600;
	font-size: 40px;
	line-height: 100%;
	font-family: 'Poppins', sans-serif;
}
.Tripzipp-btn {
	background-color: #1968DB;
	color: #FFFFFF;
	border: none;
	padding: 10px 20px;
	border-radius: 8px;
	transition: background 0.3s ease;
	font-size: 18px;
	font-weight: 700;
	font-family: 'Poppins', sans-serif;
	line-height: 140%;
	margin: 0px 8px;
}
.TripZipmainImg {
	max-height: 600px;
	height: 100%;
	object-fit: cover;
}
.TripZipmainImg .tImage {
	height: 252px;
	width: 213px;
}
.Tripzipp-btn:hover {
	background-color: #124fa6;
}
.Tripzipp-text h1 {
	font-size: 40px;
	font-weight: 600;
	color: #000000;
	line-height: 110%;
	letter-spacing: 0%;
	font-family: 'Poppins', sans-serif;
	margin: 0px 8px;
}
.Tripzipp-text p {
	font-size: 20px;
	font-weight: 300;
	color: #000000;
	line-height: 1.5;
	letter-spacing: normal;
	font-style: normal;
	font-family: 'Poppins', sans-serif;
}
/* reviwe */
.container-fluid h2 {
	font-size: 40px;
	font-weight: 600;
	color: #000000;
	line-height: 1.2;
	margin-top: 10px;
	font-family: 'Poppins', sans-serif;
}
/* Card Container Styling */
.review-card {
	background: hwb(0 100% 0%);
	padding: 20px;
	border-radius: 12px;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
	border: 1px solid #f0f0f0;
	height: 100%;
	/* Allows grid to control height */
	min-height: 302px;
	display: flex;
	flex-direction: column;
	transition: transform 0.2s;
}
.stars {
	color: #c7c700;
}
.avatar {
	width: 45px;
	height: 45px;
	background-color: #6f42c1;
	color: white;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	flex-shrink: 0;
	font-family: 'Poppins', sans-serif;
}
.btn.custom-btn {
	background-color: #ff5722;
	color: white;
	border-radius: 6px;
	padding: 10px 25px;
	font-weight: 600;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 10px;
	font-family: 'Poppins', sans-serif;
}
/* our special offers */
.offer-card {
	background: #fff;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
	height: 100%;
	padding: 16px !important;
}
.card-content {
	flex: 1;
}
.card-content h6 {
	font-weight: 600;
	font-size: 30px;
	margin-bottom: 5px;
	font-family: 'Poppins', sans-serif;
}
.discount-text {
	color: #1968DB;
	font-weight: 800;
	font: size 24px;
	font-family: 'Poppins', sans-serif;
}
.card-img {
	width: 100px;
	background-size: cover;
	background-position: center;
}
.promo-card-main {
	background-image:url('../images/center.png');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 15px;
	position: relative;
	min-height: 400px;
}
/* Button & Phone Styling */
.btn.btn-orange {
	background-color: #ff5722;
	color: #FFFFFF;
	border: none;
	font-weight: 600;
	padding: 5px 15px;
	transition: 0.3s;
	font-size: 18px;
}
.btn-orange:hover {
	background-color: #e64a19;
	color: white;
}
.promo-card-main h3 {
	font-weight: 800;
	font-size: 48px;
	margin-bottom: 15px;
	font-family: 'Poppins', sans-serif;
}
.promo-text-wrapper p {
	font-size: 18px;
	max-width: 80%;
	margin: 0 auto;
	font-weight: 400;
	line-height: 1.4;
	color: #ffffff;
	font-family: 'Poppins', sans-serif;
}
/* our services */
.service-icon {
	color: #F84700;
	border: 4px solid #F84700;
	border-radius: 50%;
	padding: 8px;
	width: 50px;
	height: 50px;
	font-size: 36px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s ease;
}
.our-services {
	font-size: 40px !important;
	font-weight: 600 !important;
	color: #000000 !important;
	line-height: 1.2 !important;
	letter-spacing: normal !important;
	font-family: 'Poppins', sans-serif;
}
.our-services-box {
	background-color: #FFFFFF;
	border-radius: 10px;
}
.our-services-box h6 {
	font-size: 24px;
	font-weight: 600;
	color: #000000;
	line-height: 1.2;
	letter-spacing: normal;
	font-family: 'Poppins', sans-serif;
}
.our-services-box p {
	font-size: 16px !important;
	font-weight: 400 !important;
	color: #000000 !important;
	line-height: 1.2 !important;
	letter-spacing: normal !important;
	font-family: 'Poppins', sans-serif;
	text-align: left !important;
}
.services-text h3 {
	font-size: 30px;
	font-weight: 700 !important;
	color: #ffffff;
	line-height: 1.2;
	letter-spacing: normal;
	font-family: 'Poppins', sans-serif;
	text-align: left;
}
.services-text p {
	font-size: 20px;
	font-weight: 400;
	color: #ffffff;
	line-height: 1.2;
	letter-spacing: normal;
	font-style: normal;
	text-align: left;
}
.services-whatsapp {
	color: #FFFFFF !important;
}
.btn.sevices-number {
	font-size: 20px;
	font-weight: 700;
	color: #ffffff;
	background-color: #F84700;
	border-radius: 8px;
	padding: 10px;
	font-family: 'Poppins', sans-serif;
}
.btn.sevices-number i {
	color: #ffffff;
	font-size: 24px;
}
/* Why Tripzipp? */
.why-icon {
	font-size: 40px;
	color: #124fa6;
}
.whyTripZip .iconContainer {
	width: 62px;
	height: 62px;
	display: flex;
	background-color: #1968DB; 
	border-radius: 50%;
	align-items: center;
	justify-content: center;
}
.tripzipp-card {
	color: #000000;
}
.tripzipp-card {
	color: #000000;
	font-size: 16px;
	font-weight: 400;
}
.tripzipp-bottom {
	color: #000000;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	font-family: 'Poppins', sans-serif;
	font-style: normal;
}
/* customer says */
.testimonial-user {
	display: flex;
	align-items: center;
	justify-content: center;
}
.testimonial-user img {
	height: 50px;
	width: 50px;
	border-radius: 50%;
	object-fit: cover;
	margin-right: 15px
}
.testimonial-user {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	/* Align to left like text */
	border-top: 1px solid #eee;
	padding-top: 15px;
}
.testimonial-card {
	background-color: #FFFFFF;
	color: #333333;
	max-width: 473px;
	width: 100%;
	/* Remove fixed height to let content breathe */
	border-radius: 16px;
	padding: 30px;
	/* Increased padding for a premium look */
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
	/* Soft shadow */
	border: 1px solid #f0f0f0;
	transition: transform 0.3s ease;
}
.stars1 {
	margin-bottom: 4px;
	display: flex;
	gap: 3px;
}
#testimonial-text {
	font-size: 16px;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
	color: #000000;
	padding: 9px 1px;
	line-height: 155%;
	text-align: left;
}
.stars1 i {
	background-color: #1968DB;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	border-radius: 6px;
	font-size: 14px;
}
#user-name {
	margin: 0px 0px 10px 0px !important;
	font-weight: 700;
	font-size: 18px;
	text-align: left;
}
#user-date {
	margin : 5px 0px!important;
	font-size: 14px;
	color: #000000;
	line-height: 0.2;
	text-align: left;
}
/* blog */
.blogCard {
	/* max-width:400px; */
	max-height: 820px !important;
	height: 100% !important;
	background-color: #EFEFEF !important;
	border-radius: 10px;
	position: relative;
	border: 0 !important;
}
.blogCard img {
	width: 409px;
	height: 232px;
	border-radius: 10px;
}
.blogCard .card-body {
	min-height: 300px;
	height: 100%;
}
.card-title1 {
	font-weight: 600 !important;
	line-height: 140% !important;
	color: #000000 !important;
	font-size: 20px !important;
	margin-top: 2px;
	margin-bottom: 2px !important;
	font-family: 'Poppins', sans-serif;
	text-align: left !important;
}
#card-text {
	font-weight: 300;
	line-height: 1.4;
	text-align: left !important;
	font-size: 18px;
	color: #000000;
	font-family: 'Poppins', sans-serif;
	height: 100%;
}
.btn.blog-btn {
	background-color: #F84700;
	border-radius: 8px;
	color: #EFEFEF;
	padding: 12px 25px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	border: none;
	max-width: 200px;
	width: 100% !important;
	position: absolute;
	bottom: 10px;
}
.signup {
	width: 100%;
	max-width: 1460px;
	min-height: 137px;
	background-color: #FFFFFF;
	margin: 20px auto;
	padding: 20px;
}
.signup i {
	width: 90px;
	height: 70px;
}
.signup h3 {
	font-weight: 400;
	line-height: 1.1;
	color: #000000;
	font-size: 32px;
	font-family: 'Poppins', sans-serif;
}
.signup-btn {
	background-color: #e64a19;
	color: #FFFFFF;
	width: 116px;
	height: 51px;
	border-radius: 8px;
	font-size: 20px;
	font-weight: 700;
	border: none;
	transition: 0.3s;
	font-family: 'Poppins', sans-serif;
}
#signup-para p {
	color: #000000;
	margin-right: 0;
	font-size: 12px;
	text-align: left !important;
	font-family: 'Poppins', sans-serif;
}
#signup-para p a {
	color: #000000 !important;
	font-size: 12px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
}
#signup-para p a:hover {
	text-decoration: underline;
}
/* popular flights */
.customers-head {
	font-size: 40px;
	font-weight: 600;
	line-height: 1.1;
	font-family: 'Poppins', sans-serif;
}
.top-flights img {
	border-radius: 8px;
	width: 60px;
	height: 60px;
}
.flight-card {
	text-align: left;
}
.flight-card h6 {
	font-size: 18px !important;
	font-weight: 600;
	line-height: 1.2;
	color: #000000;
	margin-left: 15px;
	font-family: 'Poppins', sans-serif;
}
.flight-card a {
	font-size: 17px !important;
	font-weight: 600;
	line-height: 1.2;
	color: #1968DB !important;
	margin-left: 15px;
	text-decoration: none;
}
.nav-item-filght {
	background-color: #FFFFFF;
	margin: 5px;
	/* Equal margin on all sides */
	width: fit-content !important;
	/* MAGIC: Adjusts width based on text */
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	border: 2px solid #D0D0D0;
	transition: all 0.3s ease;
}
.nav-item-filght:hover {
	border: 2px solid #F84700;
	background-color: #fffaf8;
}
.nav-item-filght.active .nav-link-filght {
	color: #F84700;
}
.nav-item-filght.active {
	border: 2px solid #F84700 !important;
	border-radius: 50px;
	background-color: white;
}
.nav-item-filght:hover .nav-link-filght {
	color: #ff8040;
	text-decoration: none;
}
.nav-item-filght:hover .nav-link-filght {
	color: #ff8040;
	text-decoration: none;
}
.nav-link-filght {
	padding: 10px 5px;
	text-decoration: none;
	color: #000000;
	font-size: 18px;
	width: 100%;
	text-align: center;
	display: block;
	font-family: 'Poppins', sans-serif;
}
/* footer */
.footer-main {
	background: #1968DB;
}
.footer-title {
	font-weight: 600;
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
}
/* ---------- Footer Top ---------- */
.footer-top {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.payment-img {
	max-height: 32px;
	width: 100%;
}
/* ---------- Social Icons ---------- */
.social-icon {
	width: 42px;
	height: 42px;
	background: #fff;
	color: #1968DB;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
/* ---------- Links ---------- */
.footer-links {
	background: #0B54BF;
}
.footer-links h6 {
	font-weight: 600;
	margin-bottom: 20px;
	font-family: 'Poppins', sans-serif;
}
.footer-links ul {
	/* list-style: none; */
	padding: 0;
}
.footer-links li {
	margin-bottom: 6px;
}
.footer-links a {
	color: #FFFFFF;
	text-decoration: none;
	font-family: 'Poppins', sans-serif;
}
.footer-links a:hover {
	text-decoration: underline;
}
/* ---------- Contact ---------- */
.footer-contact {
	background: #1968DB;
	font-size: 23px;
}
/* ---------- Slider ---------- */
/* Container for the slider */
.footer-slider {
	width: 100%;
	background-color: #FFFFFF;
	height: 67px;
	padding: 5px;
}
/* Width control for the sliding area */
.logo-slider {
	overflow: hidden;
	width: 80%;
	white-space: nowrap;
	background-color: #FFFFFF;
}
.logo-track {
	display: flex;
	align-items: center;
	gap: 50px;
	animation: scroll 25s linear infinite;
}
/* Height and Width of individual logos */
.logo-track img {
	height: 55px;
	width: auto;
	object-fit: contain;
	filter: grayscale(100%);
	/* Optional: makes them look uniform like the image */
	opacity: 0.8;
	border: 2px solid #ced4da;
}

/* Animation for smooth movement */
@keyframes scroll {
 0% {
 transform: translateX(0);
}
 100% {
 transform: translateX(-50%);
}
}
/* Right side "More Flights" styling */
.more-flights {
	min-width: 120px;
	border-color: #dee2e6 !important;
	margin-left: 10px;/* Matches the vertical line in image */
}
.more-flights a {
	display: block;
	color: #6c757d !important;
	font-family: 'Poppins', sans-serif;
}
/* ---------- Bottom ---------- */
.footer-bottom {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.footer-logo {
	width: 100px;
}
.brand-text {
	width: 221px;
	height: 53px;
}
.footer-logo {
	font-weight: 700;
	font-size: 20px;
}
.logo-slider-nav-footer {
	overflow: hidden;
	width: 90%;
	white-space: nowrap;/* background-color: white; */
}
.footer-slider-nav {
	width: 100%;
	height: 100%;
}
.footer-slider-nav .more-flights-nav {
	min-width: 120px;
	border-color: black !important;
	margin-left: 10px;/* Matches the vertical line in image */
}
.footer-slider-nav .more-flights-nav a {
	display: block;
	color: black!important;
	text-decoration: none;
}
 @media (max-width:1200px) {
.btn.blog-btn {
	background-color: #F84700;
	border-radius: 8px;
	color: #EFEFEF;
	padding: 12px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	border: none;
	max-width: 160px;
	width: 100% !important;
	position: absolute;
	bottom: 10px;
}
.TripZipmainImg {
	max-height: 600px !important;
	height: 250px !important;
}
.tImage {
	height: 100px !important;
	width: 100px !important;
}
.cardcontainer {
	height: 350px !important;
}
}
 @media(max-width:994px) {
.brand-text {
	width: 160px;
	height: 46px;
}
.footerText {
	max-width: 300px !important;
	width: 100% !important;
	margin: auto !important;
}
.signup h3 {
	font-size: 18px;
	margin-bottom: 10px !important;
}
.whyTripZip .iconContainer {
	width: 30px;
	height: 30px;
	padding: 5px;
}
.TripZipmainImg {
	max-height: 600px !important;
	height: 250px !important;
}
.tImage {
	height: 100px !important;
	width: 100px !important;
}
.card-title1 {
	font-size: 16px !important;
}
#card-text {
	font-size: 16px !important;
}
.blogCard img {
	width: 409px;
	height: 140px;
	border-radius: 10px;
}
.blogCard .card-body {
	min-height: 350px;
	height: 100%;
}
}
@media (max-width: 767px) {
.customers-head {
	font-size: 30px;
	font-weight: 600;
	line-height: 1.1;
	font-style: semibold;
	color: #000000;
}
.nav-item-filght:active {
	border: 2px solid #F84700;
}
.nav-item-filght:active {
	color: #F84700;
}
.nav-link-filght {
	font-size: 16px;
	padding: 5px;
	color: #000000;
}
.flight-card h6 {
	font-size: 20px !important;
	font-weight: 600;
	line-height: 1.2;
	color: #000000;
	margin-left: 15px;
	margin-bottom: 0;
}
.flight-card a {
	font-size: 16px !important;
	font-weight: 600;
	line-height: 1.2;
	color: #1968DB !important;
	margin-left: 15px;
	text-decoration: none;
}
.signup h3 {
	font-size: 18px;
	margin-bottom: 10px !important;
}
#card-text {
	font-weight: 200;
	line-height: 1.4;
	text-align: left !important;
	font-size: 16px;
	color: #000000;
	font-family: 'Poppins', sans-serif;
}
.logo-track-nav img {
	height: 100%;
	width: 100%;
	max-width: 100%;
	object-fit: contain;
	border-radius: 5px;
	opacity: 0.8;
	border: 2px solid #295FAE;
}
.blogCard {
	/* max-width:450px !important; */
	width: 100%;
	max-height: 500px !important;
	height: 100% !important;
	background-color: #EFEFEF !important;
	border-radius: 10px;
	position: relative;
	border: 0 !important;
}
.blogCard img {
	width: 100%;
	height: 220px;
	border-radius: 10px;
}
.blogCard .card-body {
	min-height: 300px;
	height: 100%;
}
/* our services */
.our-services {
	font-size: 30px;
	font-weight: 600;
	color: #000000;
	line-height: 1.6;
	letter-spacing: normal;
	font-style: normal;
}
.our-services-box {
	background-color: #FFFFFF;
	border-radius: 10px;
}
.our-services-box h6 {
	font-size: 18px;
	font-weight: 400;
	color: #000000;
	line-height: 1.6;
	letter-spacing: normal;
	font-style: normal;
}
.our-services-box p {
	font-size: 14px;
	font-weight: 400;
	color: #000000;
	line-height: 1.2;
	letter-spacing: normal;
	font-style: normal;
	text-align: left;
}
.container-services {
	text-align: center;
	padding: 2rem 1rem !important;
}
.moblie-services {
	flex-direction: column;
	margin-bottom: 1.5rem !important;
}
.moblie-services i {
	margin-right: 0 !important;
	margin-bottom: 10px;
}
.services-text h6 {
	font-size: 1.25rem;
}
.container-services p {
	border: 2px solid aliceblue;
	box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1);
	margin-top: 15px;
}
/* About Tripzipp */
.Tripzipp-btn {
	background-color: #1968DB;
	color: #FFFFFF;
	/* Added to make text readable on blue */
	border: none;
	padding: 10px;
	border-radius: 8px;
	transition: background 0.3s ease;
	font-size: 12px;
	font-weight: 200;
}
.Tripzipp-text p {
	font-size: 15px;
	font-weight: 200;
	color: #000000;
	line-height: 1.5;
	letter-spacing: normal;
	font-style: normal;
	font-family: 'Poppins', sans-serif;
}
.Tripzipp-btn:hover {
	background-color: #124fa6;/* Darker blue for hover effect */
}
/* reviwe */
.carousel-control-prev {
	left: -30px;
}
.carousel-control-next {
	right: -30px;
}
.brand-text {
	width: 160px;
	height: 46px;
}
.footerText {
	max-width: 200px !important;
	width: 100% !important;
	margin: auto !important;
}
.whyTripZip .iconContainer {
	width: 50px;
	height: 50px;
	padding: 5px;
}
.TripZipmainImg {
	max-height: 600px !important;
	height: 250px !important;
}
.tImage {
	height: 100px !important;
	width: 100px !important;
}
.slider-nav {
	height: 100%;
}
.Featured-tab {
	background-color: #1968DB;
	width: 100%;
	margin: 5px auto;
	border-radius: 50px;
	padding: 10px 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.featured-items {
	font-size: 14px;
	padding: 10px 20px;
}
.Featured-tab ul {
	gap: 0px;
}
.signup-btn {
	font-size: 12px;
}
}
@media (max-width: 500px) {
.blogCard {
	width: 100%;
	/* max-height: 550px !important; */
	height: 100% !important;
	background-color: #EFEFEF !important;
	border-radius: 10px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	border: 0 !important;
}
.blogCard img {
	width: 100%;
	height: 150px;
	border-radius: 10px;
}
.blogCard .card-body {
	min-height: 300px;
	height: 100%;
}
.btn.blog-btn {
	background-color: #F84700;
	border-radius: 8px;
	color: #EFEFEF;
	padding: 12px 25px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.4;
	border: none;
	max-width: 170px !important;
	position: absolute;
	bottom: 10px;
}
.TripZipmainImg {
	max-height: 600px !important;
	height: 250px !important;
}
.tImage {
	height: 100px !important;
	width: 100px !important;
}
.btn.sevices-number {
	font-size: 20px;
	font-weight: 700;
	color: #ffffff;
	background-color: #F84700;
	border-radius: 8px;
	padding: 16px 7px !important;
	width: 220px;
	font-family: 'Poppins', sans-serif;
}
.slider-nav {
	height: 100%;
}
.Featured-tab {
	background-color: #1968DB;
	width: 100%;
	margin: 5px auto;
	border-radius: 50px;
	padding: 10px 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.featured-items {
	font-size: 14px;
	padding: 10px 20px;
}
.Featured-tab ul {
	gap: 0px;
}
.container h1 {
	font-size: 20px;
}
.container-fluid h2 {
	font-size: 20px;
}
.offers-section h2 {
	font-size: 20px;
}
.Tripzipp-text h1 {
	font-size: 20px;
}
.Tripzipp-head {
	font-size: 20px;
}
.why-icon {
	font-size: 20px;
}
.customers-head {
	font-size: 20px;
}
.logo-header {
	width: 150px;
	height: 40px;
}
.flight-search-section .nav-tabs .nav-link {
	margin-bottom: 3px;
	border-radius: 6px 6px 6px 6px;
}
.services-text h3 {
	font-size: 22px;
}
}
